Changes

Jump to navigation Jump to search
personal experience with Shop Channel and Sept 8 Update
As of this point, Shop Channel is now at v20, and requires IOS56 v5662. I thought just having IOS56 would be good enough, but it is not.
:Of course we can do this. Thank you very much for the suggestion. I will try to have this done by the end of the week.--[[User:Arikado|Arikado]] 16:04, 8 September 2010 (CEST)
 
I was able to install Shop Channel and IOS 56 (v5661) with this version of DOP-Mii (14.1) and did not need the new version (IOS 56 v5662) that came out Sep 7 or Sep 8 2010. [[User:Kage52124|-Kage Korosu]] 08:23, 9 September 2010 (CEST)
174

edits

Navigation menu